Opened 14 years ago

Last modified 14 years ago

#3050 closed Bug report

servers not imported from older version

Reported by: lockhead Owned by:
Priority: normal Component: Other
Keywords: Cc: lockhead, Tim Kosse
Component version: Operating system type:
Operating system version:

Description

It's not possible to import the old servers from
Version 2.2.xx to the new version 3

Is that intended?

Change History (1)

comment:1 by Tim Kosse, 14 years ago

Feature requests are not yet accepted.

Note: See TracTickets for help on using tickets.